<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
<title>Missioni</title>

<?php
	include "config.php";
	$query = "SELECT Anagrafica_ID, Nominativo, CodiceFiscale, Grado, Gruppo, Aliquota, AnzianitaContributiva, SedeDiServizio FROM anagrafica ORDER BY Nominativo ASC";
	
	$result = @mysqli_query($link, $query);
	while($row = mysqli_fetch_array($result))
	{
		$Anagrafica_ID = $row[Anagrafica_ID];
		$Nominativo = $row[Nominativo];
		// array che contiene i nominativi del personale presente sul dbase
		$Nominativi[$Anagrafica_ID] = $Nominativo;
		$CodiciFiscali[$Anagrafica_ID] = $row[CodiceFiscale];
		$Gradi[$Anagrafica_ID] = $row[Grado];
		$Gruppo[$Anagrafica_ID] = $row[Gruppo];
		$Aliquota[$Anagrafica_ID] = $row[Aliquota];
		$AnzianitaContributiva[$Anagrafica_ID] = $row[AnzianitaContributiva];
		$SedeServizio[$Anagrafica_ID] = $row[SedeDiServizio];
		$IDs[$Nominativo] = $Anagrafica_ID;
	}
	#print_r($Gradi);
	
	$EF = date('Y', time());
?>

<link rel="stylesheet" href="awesomplete.css" />
<script src="awesomplete.js" async></script>

<style type="text/css">
	table {
		border: 1px solid #5291EF;
		border-collapse: collapse;
	}
	th, td {
		border: 1px solid #5291EF;
		padding-left: 10px;
		padding-right: 10px;
	}

	.testo{
		font-family: Verdana, sans-serif; font-size: 12px;
	}
	/* CSS per i tab */
	#tabs { font-family: Verdana, sans-serif; font-size: 12px; }
	#tabs li {
		list-style: none;
		float: left;
		width: 115px;
		height: 35px;
		margin: 0 2px;
		font-size: 12px;
		border: 1px solid;
	}
		#tabs li a {
			background-color: #C0C0C0;
			color: #222;
			font-weight: bold;
			text-decoration: none;
			width: 115px;
			height: 35px;
			display: block;
			float: left;
			line-height: 35px;
			text-align: center;
		}
			#tabs li a:hover,
			#tabs li a:active { background-color: #F7F7F7; }
	 
		div.content {
			color: #222;
			font-family: Verdana;
			font-size: 12px;
			background-color: #F7F7F7;
			padding: 25px;
			width: 850px;
			height: 350px;
			line-height: 22px;
			overflow:auto; /* mostra la scrollbar laterale */
		}
	 
	#container { 
		clear: both;
		height: 400px; /* 350px + 25px (padding sx) + 25px (padding dx) */
		overflow: hidden; 
	}
	
	.container1 input[type=text] {
		padding:5px 0px;
		margin:5px 5px 5px 0px;
	}
/*
	.add_form_field
	{
		background-color: #1c97f3;
		border: none;
		color: white;
		padding: 8px 32px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		margin: 4px 2px;
		cursor: pointer;
	 border:1px solid #186dad;
	}
*/
	input{
		border: 1px solid #1c97f3;
		#width: 260px;
		#height: 40px;
		margin-top:4px;
	 	margin-bottom:4px;
	}

	.delete{
		background-color: #fd1200;
		border: none;
		color: white;
		padding: 1px 15px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 12px;
		margin: 4px 2px;
		cursor: pointer;
	}
</style>
<script type="text/javascript">
// Funzione che permette di aggiungere elementi al form (ESEMPIO 1)
function AggiungiRiga(n_righe){
	var numero_righe = n_righe.value;
	var box = document.getElementById('box_righe');
	if(isNaN(numero_righe)==true){
		box.innerHTML='';
	}else{
		var righe = "";
		// Inserisco una riga ad ogni ciclo
		for(i=1; i<=numero_righe; i++){
			righe = righe+""+i+") Descrizione dolce : <input type='text' name='rata"+i+" size='10' maxlength='10'/><br/>";
		}
		// Aggiorno il contenuto del box che conterr� gli elementi aggiunti
		box.innerHTML=righe;
	}
}

function DatiNominativo() {
	var Nominativo = document.getElementById('Nominativo').value;
	//Assign php generated json to JavaScript variable
	var IDArray = <?php echo json_encode($IDs); ?>;
	var CFArray = <?php echo json_encode($CodiciFiscali); ?>;
	var GruppoArray = <?php echo json_encode($Gruppo); ?>;
	var AliquotaArray = <?php echo json_encode($Aliquota); ?>;
	var AnzianitaContributivaArray = <?php echo json_encode($AnzianitaContributiva); ?>;
	var SedeServizioArray = <?php echo json_encode($SedeServizio); ?>;
	var GradiArray = <?php echo json_encode($Gradi); ?>;
	var ID = IDArray[Nominativo];
	var CF = CFArray[ID];
	var Gruppo = GruppoArray[ID];
	var Aliquota = AliquotaArray[ID];
	var AnzianitaContributiva = AnzianitaContributivaArray[ID];
	var SedeServizio = SedeServizioArray[ID];
	var Grado = GradiArray[ID];
	alert("ok!" + Nominativo + " " + CF + " " + ID);
	document.getElementById('CodiceFiscale').value = CF;
	document.getElementById('ID').value = ID;
	document.getElementById('Gruppo').value = Gruppo;
	document.getElementById('Aliquota').value = Aliquota;
	document.getElementById('AnzianitaContributiva').value = AnzianitaContributiva;
	document.getElementById('ComandoAppartenenza').value = SedeServizio;
	document.getElementById('Grado').value = Grado;
}

function IndennitaKmAndata(){
	var KmAndata = document.getElementById('KmAndata').value;
	var CostoCarburanteAndata = document.getElementById('CostoCarburanteAndata').value;
	
	document.getElementById('IndKmAndata').value = KmAndata * (CostoCarburanteAndata / 5);
	
}
function IndennitaKmRitorno(){
	var KmRitorno= document.getElementById('KmRitorno').value;
	var CostoCarburanteRitorno = document.getElementById('CostoCarburanteRitorno').value;
	
	document.getElementById('IndKmRitorno').value = KmRitorno * (CostoCarburanteRitorno / 5);
	
}
function CheckDate_old(){
	var data_iniziale = document.getElementById('DataInizioViaggio').value;
	var data_finale = document.getElementById('DataTermineViaggio').value;
	var ora_iniziale = document.getElementById('OraInizioViaggio').value;
	var ora_finale = document.getElementById('OraTermineViaggio').value;
	var arr1 = data_iniziale.split('/');
	var arr2 = data_finale.split('/');
	var d1 = new Date(arr1[2],arr1[1]-1,arr1[0]);
	var d2 = new Date(arr2[2],arr2[1]-1,arr2[0]);
	var r1 = d1.getTime();
	var r2 = d2.getTime();
	var arr3 = ora_iniziale.split(',');
	var arr4 = ora_finale.split(',');
	var r3 = (parseInt(arr3[0]) * 60 * 60) + (parseInt(arr3[1]) * 60);
	var r4 = (parseInt(arr4[0]) * 60 * 60) + (parseInt(arr4[1]) * 60);
	var tmspAndata = parseInt(r1) + parseInt(r3);
	var tmspRitorno = parseInt(r2) + parseInt(r4);
	var ONE_DAY = 1000 * 60 * 60 * 24; // numero di millisecondi in una giornata
	
	if(isNaN(tmspAndata) == false && isNaN(tmspRitorno) == false) {
		if (parseInt(tmspAndata) > parseInt(tmspRitorno)) {
			alert("La data di partenza è successiva a quella di arrivo!" + r1 + " " + r2 + " " + r3 + " " + r4);
		}
		else
		{	
			// Convert both dates to milliseconds
			var datapartenza_ms = d1.getTime();
			var datarientro_ms = d2.getTime();
			// Calculate the difference in milliseconds
			var difference_ms = datarientro_ms - datapartenza_ms;
			// Convert back to days and return
			document.getElementById('DurataGG').value = Math.floor(difference_ms/ONE_DAY);
			alert("ok!" + datapartenza_ms + datarientro_ms);
		}
	}

}
function CheckDate(){
	var data_iniziale = document.getElementById('DataInizioViaggio').value;
	var data_finale = document.getElementById('DataTermineViaggio').value;
	var ora_iniziale = document.getElementById('OraInizioViaggio').value;
	var ora_finale = document.getElementById('OraTermineViaggio').value;
	var arr1 = data_iniziale.split('/');
	var arr2 = data_finale.split('/');
	var d1 = new Date(arr1[2],arr1[1]-1,arr1[0]);
	var d2 = new Date(arr2[2],arr2[1]-1,arr2[0]);
	var r1 = d1.getTime();
	var r2 = d2.getTime();
	var arr3 = ora_iniziale.split(',');
	var arr4 = ora_finale.split(',');
	var r3 = ((parseInt(arr3[0]) * 60 * 60) + (parseInt(arr3[1]) * 60)) * 1000; //orario iniziale in millisecondi
	var r4 = ((parseInt(arr4[0]) * 60 * 60) + (parseInt(arr4[1]) * 60)) * 1000; //orario finale in millisecondi
	var tmspAndata = (parseInt(r1) + parseInt(r3)); //milliseconds
	var tmspRitorno = (parseInt(r2) + parseInt(r4)); //milliseconds
	var MinutesPerDay = 60 * 24; // numero di minuti in una giornata
	
	if(isNaN(tmspAndata) == false && isNaN(tmspRitorno) == false) {
		if (parseInt(tmspAndata) > parseInt(tmspRitorno)) {
			alert("La data di partenza è successiva a quella di arrivo!" + r1 + " " + r2 + " " + r3 + " " + r4);
		}
		else
		{	
			// Convert both dates to milliseconds
			//var datapartenza_ms = d1.getTime();
			//var datarientro_ms = d2.getTime();
			// Calculate the difference in seconds
			var difference_s = (tmspRitorno - tmspAndata) / 1000;
			var TotalMinutes = difference_s / 60;
			var Days = parseInt(Math.floor(TotalMinutes / MinutesPerDay));
			var Ores = TotalMinutes / MinutesPerDay;
			var Hours = parseInt((Ores - parseInt(Ores)) * 24);
			var Minutes = ((((TotalMinutes / MinutesPerDay) - parseInt(TotalMinutes / MinutesPerDay)) * 24) - parseInt(((TotalMinutes / MinutesPerDay) - parseInt(TotalMinutes / MinutesPerDay)) * 24)) * 60;
			
			// Convert back to days and return
			document.getElementById('DurataGG').value = Days;
			if (Minutes >= 0 && Minutes < 30) {
				if (Hours + 1 == 24) {
					document.getElementById('OreDurata').value = 0;
					document.getElementById('DurataGG').value = Days + 1;
				}
				else
				{
					document.getElementById('OreDurata').value = Hours;
					document.getElementById('DurataGG').value = Days;
				}
				//alert("ok!" + datapartenza_ms +" " + datarientro_ms + " " + difference_s + " " + TotalMinutes + " Ore " + Hours + " Minuti" + Minutes + " " + Ores);
			}
			else
			{
				if (Hours + 1 == 24) {
					document.getElementById('OreDurata').value = 0;
					document.getElementById('DurataGG').value = Days + 1;
				}
				else
				{
					document.getElementById('OreDurata').value = Hours;
					document.getElementById('DurataGG').value = Days;
				}
			}
		}
	}

}
function FormatMoney(importo){
	importo = importo.toFixed(2)
	// AL MOMENTO NON FUNZIONA 
}
/*function RimborsoBiglietti(){
	var a = document.getElementById('MezzoDaRimborsare').value;
	var b = document.getElementById('PercRimborso').value;
	alert("ok!" + a +" " + b);
}*/


</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script>
$(document).ready(function() {
    var max_fields      = 200;
    var wrapper         = $(".container1");
    var add_button      = $(".add_form_field");
  
    var x = 1;
    $(add_button).click(function(e){
        e.preventDefault();
        if(x < max_fields){
            x++;
            $(wrapper).append('<div>DataPart. <input type="text" name="mydata[]" size="10" maxlength="10"> Ora part. <input type="text" name="myhour[]" size="5" maxlength="5"> Partenza <input type="text" name="mystart[]"> Destinazione <input type="text" name="mydestinazione[]"><a href="#" class="delete">Cancella</a></div>'); //add input box
        }
  else
  {
  alert('You Reached the limits')
  }
    });
  
    $(wrapper).on("click",".delete", function(e){
        e.preventDefault(); $(this).parent('div').remove(); x--;
    })
});

$(document).ready(function() {
    var max_fields      = 200;
    var wrapper         = $(".containerRimborsi");
    var add_button      = $(".add_form_field_rimborsi");
  
    var x = 1;
    $(add_button).click(function(e){
        e.preventDefault();
        if(x < max_fields){
            x++;
            $(wrapper).append('<div><select name="RimborsoBiglietti" onchange="RimborsoBiglietti(this)"><option value="Treno">Treno 10%</option><option value="Nave">Nave 10%</option><option value="Aereo">Aereo 5%</option><option value="Autolinea">Autolinea 0%</option><option value="Metro">Metro 0%</option><option value="Taxi">Taxi 0%</option><option value="MPA">Mezzo Proprio Aut.</option><option value="MPNA">Mezzo Proprio NA</option><option value="EccedenzaBagablio">Eccedenza bagaglio 0%</option><option value="Altro">Altro 0%</option></select>&nbsp;&nbsp;<input type="text" name="PercRimborso[]" size="3" maxlength="3" onchange="RimborsoBiglietti(this)"> % Importo <input type="text" name="ImportoBiglietto[]" size="7" onchange="RimborsoBiglietti(this)" > € Spettanza (Importo + %) <input type="text" name="RimborsoSpettante[]" size="7" > € <a href="#" class="delete">Cancella</a></div>'); //add input box
        }
  else
  {
  alert('You Reached the limits')
  }
    });
  
    $(wrapper).on("click",".delete", function(e){
        e.preventDefault(); $(this).parent('div').remove(); x--;
    })
});

function RimborsoBiglietti(elemento) {
        var div = $(elemento).closest("div");
        var inputs = $(div).children("input");
        var Km = inputs[0].value;
        var CostoCarburante = inputs[1].value;
        inputs[2].value = Km * (CostoCarburante / 5);
    }
</script>
</head>
<body>
<form action="" method="POST" name="form1" class="testo">
	<table width="800">
		<tr> <!-- Menù -->
			<td align="center"><a href="#" class="delete">Cerca</a></div>&nbsp;<a href="#" class="delete">Nuovo</a></div>&nbsp;<a href="#" class="delete">Salva</a></div></td>
		</tr>
		<tr>
			<td colspan="2">E.F. <input type="text" name="EF" size="4" maxlength="4" value="<?php echo $EF; ?>"> Prog. <input type="text" name="Prog" size="5"> Stato <input type="text" name="NFG" size="3">
			Capitolo
			<select name="capitoli">
			  <option value="vuoto"></option>
			  <option value="2121">2121</option>
			  <option value="1515">1515</option>
			</select>
			Assegnazione <input type="text" name="Assegnazione" size="10" onchange="FormatMoney(this)"> €
			</td>
		</tr>
		<tr>
			<td colspan="2">Nominativo <input type="text" name="Nominativo" Id="Nominativo" size="50" onchange="DatiNominativo()" class="awesomplete" list="mylist" />
				<datalist id="mylist">
					<?php
						for ($i=0;$i<=count($Nominativi);$i++)
						{
							echo "<option>" .$Nominativi[$i] ."</option>";
						}
					?>
				</datalist> 
				ID <input type="text" name="ID" size="6" Id="ID">
			</td>
		</tr>
		
		<tr>
			<td colspan="2">Militare <input type="radio" name="TipoPersonale" value="militare" checked> Civile <input type="radio" name="TipoPersonale" value="civile"> Grado/Qualifica <input type="text" name="Grado" Id="Grado" size="15"> Gruppo <input type="text" name="Gruppo" size="2" maxlength="4" Id="Gruppo"> Aliquota <input type="text" name="Aliquota" size="3" maxlength="3" Id="Aliquota"><b>%</b> Aliq. agg. <input type="checkbox" name="AliquotaAggiornata" value="AliqAgg" /></td>
		</tr>
		<tr>
			<td>Anz. contributiva <input type="text" name="AnzianitaContributiva" size="2" maxlength="3" Id="AnzianitaContributiva"> Codice Fiscale <input type="text" name="CodiceFiscale" size="20" maxlength="16" Id="CodiceFiscale"> 
			Pos. di stato
			<select>
			  <option value="vuoto"></option>
			  <option value="SPE">Servizio Permanente</option>
			  <option value="NOSPE">Volontario</option>
			</select></td>
		</tr>
		<tr>
			<td>N.Fg. <input type="text" name="NFg" size="9"> Dispaccio <input type="text" name="Dispaccio" size="60"> del <input type="text" name="DataDispaccio" size="10" maxlength="10"></td>
		</tr>
		<tr>
			<td><!--Durata presunta msn gg. <input type="text" name="DurataPresuntaMissione" size="3" maxlength="3"> -->Motivo Missione <input type="text" name="MotivoMissione" size="60"></td>
		</tr>
		<tr>
			<td>Dispaccio <input type="text" name="Dispaccio" size="60"> del <input type="text" name="DataDispaccio" size="10" maxlength="10"></td>
		</tr>
		<tr>
			<td colspan="2">a carico Ente <input type="text" name="CaricoEnte" size="80"></td>
		</tr>
		<tr>
			<td colspan="2">Pers. non amm. <input type="checkbox" name="PersonaleNonAmministrato" value="SI" /> Comando appartenenza <input type="text" name="ComandoAppartenenza" size="50" Id="ComandoAppartenenza"></td>
		</tr>
		<tr>
			<td>Liquidazione n. <input type="text" name="NumeroLiquidazione" size="4"> Località rientro <input type="text" name="LocalitaRientro" size="60"></td>
		</tr>
		<tr>
			<td>Data inizio viaggio <input type="text" name="DataInizioViaggio" Id="DataInizioViaggio" size="10" maxlength="10" value="10/03/2017" onkeyup="CheckDate()"> ore <input type="text" name="OraInizioViaggio" value="10,00" Id="OraInizioViaggio" size="5" onkeyup="CheckDate()"> Data termine viaggio <input type="text" name="DataTermineViaggio" Id="DataTermineViaggio" size="10" maxlength="10" value="12/03/2017" onkeyup="CheckDate()"> ore <input type="text" name="OraTermineViaggio" Id="OraTermineViaggio" value="10,00" size="5" onkeyup="CheckDate()"></td>
		</tr>
		<tr>
			<td>a carico di <input type="text" name="ACaricoDi" Id="ACaricoDi" size="60"> a carico di privati <input type="checkbox" name="ACaricoDiPrivati" Id="ACaricoDiPrivati" value="ACaricoPrivati" /></td>
		</tr>
		<tr>
			<td>Durata gg. <input type="text" name="DurataGG" size="3" Id="DurataGG"> ore <input type="text" name="OreDurata" Id="OreDurata" size="5"> Giorni Sanzionati <input type="text" name="GiorniSanzionati" size="3"> ore <input type="text" name="OreSanzionate" size="5"> ore viaggio <input type="text" name="OreViaggio" size="5"> Rimborso a Forfait <input type="checkbox" name="RimborsoAForfait" value="RF" /> Forfait per altre 12h <input type="checkbox" name="RimborsoForfait12" value="RF12" /></td>
		</tr>
		<tr height="100">
			<td>
				<!-- INIZIO Codice per i tab -->
				<ul id="tabs">
					 <li><a href="#tab1">Spostamenti</a></li>
					 <li><a href="#tab2">Anticipi/Rest.</a></li>
					 <li><a href="#tab3">Diarie</a></li>
					 <li><a href="#tab4">Rimb. viaggio</a></li>
					 <li><a href="#tab5">Altri rimborsi</a></li>
					 <!-- <li><a href="#tab6">Mandati</a></li> -->
				</ul>
				<div id="container">
					<div class="content">
						<a name="tab1" id="tab1"></a>
						<h2>Spostamenti</h2>
						
						<!-- <p>Pers. non amm. <input type="checkbox" name="PersonaleNonAmministrato" value="SI" /> Comando appartenenza <input type="text" name="ComandoAppartenenza" size="50"></p> -->
						<div class="container1">
							<button class="add_form_field">Aggiungi Riga &nbsp; <span style="font-size:16px; font-weight:bold;">+ </span></button>
							<div>DataPart. <input type="text" name="mydata[]" size="10" maxlength="10"> Ora part. <input type="text" name="myhour[]" size="5" maxlength="5"> Partenza <input type="text" name="mystart[]"> Destinazione <input type="text" name="mydestinazione[]"></div>
						</div>
					</div>
					<div class="content">
						<a name="tab2" id="tab2"></a>
						<h2>Anticipi/Restituzioni</h2>
						<p>N. ODP <input type="text" name="NODP" size="5"> Data <input type="text" name="DataODP" size="7" maxlength="10"> Corrisposto da <input type="text" name="CorrispostoDa" size="50"></p>
						<p>N. ODP <input type="text" name="NODP1" size="5"> Data <input type="text" name="DataODP1" size="7" maxlength="10"> Corrisposto da <input type="text" name="CorrispostoDa1" size="50"></p>
						<!-- <p>Convallis elit tortor ut ante libero Aenean Maecenas semper et interdum. Id lorem id dui orci risus volutpat Curabitur Curabitur a urna. Vivamus sit lorem venenatis Nulla semper justo pretium id tincidunt Vestibulum. Vestibulum justo volutpat non.</p> -->
					</div>
					<div class="content">
						<a name="tab3" id="tab3"></a>
						<h2>Diarie</h2>

						<p>Urna justo quam nunc urna sem facilisis nibh Curabitur tellus quis. Orci sem ligula platea parturient justo Morbi id cursus tortor adipiscing. Tortor convallis pede orci Quisque id Nam condimentum sed eu Sed. Cum orci Quisque vitae egestas vitae nulla Cum fermentum egestas ante. Congue eu elit.</p>
					</div>
					<div class="content">
						<a name="tab4" id="tab4"></a>
						<h2>Rimborsi di viaggio</h2>
						<h3>Indennità Km (Km * 1/5 prezzo della benzina - se a carico di privati Km * 0,076 €)</h3>
						<p>Mezzo Andata <select name="MezzoAndata" Id="SelectMezzoAndata">
								  <option value="Treno">Treno</option>
								  <option value="Nave">Nave</option>
								  <option value="Aereo">Aereo</option>
								  <option value="MPA">Mezzo Proprio Aut.</option>
								  <option value="MPNA">Mezzo Proprio NA</option>
								</select>&nbsp;
								N. Km Andata <input type="text" name="NKmAndata" size="3" Id="KmAndata" onkeyup="IndennitaKmAndata()"> 
								Costo Carburante Andata <input type="text" name="CostoCarburanteAndata" size="9" Id="CostoCarburanteAndata" onkeyup="IndennitaKmAndata()">€
								Ind. km andata <input type="text" name="IndKmAndata" size="9" Id="IndKmAndata">€<br>
								
						<p>Mezzo Ritorno <select name="MezzoRitorno" Id="SelectMezzoRitorno">
								  <option value="Treno">Treno</option>
								  <option value="Nave">Nave</option>
								  <option value="Aereo">Aereo</option>
								  <option value="MPA">Mezzo Proprio Aut.</option>
								  <option value="MPNA">Mezzo Proprio NA</option>
								</select> 
								N. Km ritorno <input type="text" name="NKmRitorno" size="3" Id="KmRitorno" onkeyup="IndennitaKmRitorno()"> 
								Costo Carburante Ritorno <input type="text" name="CostoCarburanteRitorno" size="9" Id="CostoCarburanteRitorno" onkeyup="IndennitaKmRitorno()">€
								Ind. km ritorno <input type="text" name="IndKmRitorno" size="9" Id="IndKmRitorno">€
						</p>
						
						<h2>Rimborso Biglietti</h2>
						<div class="containerRimborsi">
							<button class="add_form_field_rimborsi">Aggiungi Riga &nbsp; <span style="font-size:16px; font-weight:bold;">+ </span></button>
							<div>
								<select name="MezzoDaRimborsare[]" onchange="RimborsoBiglietti(this)">
								  <option value="Treno">Treno 10%</option>
								  <option value="Nave">Nave 10%</option>
								  <option value="Aereo">Aereo 5%</option>
								  <option value="Autolinea">Autolinea 0%</option>
								  <option value="Metro">Metro 0%</option>
								  <option value="Taxi">Taxi 0%</option>
								  <option value="MPA">Mezzo Proprio Aut.</option>
								  <option value="MPNA">Mezzo Proprio NA</option>
								  <option value="EccedenzaBagablio">Eccedenza bagaglio 0%</option>
								  <option value="Altro">Altro 0%</option>
								</select>&nbsp;
								<input type="text" name="PercRimborso[]" size="3" maxlength="3" onchange="RimborsoBiglietti(this)" > % Importo <input type="text" name="ImportoBiglietto[]" onchange="RimborsoBiglietti(this)" size="7" > € Spettanza (Importo + %) <input type="text" name="RimborsoSpettante[]" size="7" > €
							</div>
						</div>
						<!-- <p>Convallis elit tortor ut ante libero Aenean Maecenas semper et interdum. Id lorem id dui orci risus volutpat Curabitur Curabitur a urna. Vivamus sit lorem venenatis Nulla semper justo pretium id tincidunt Vestibulum. Vestibulum justo volutpat non.</p> -->
					</div>
					<div class="content">
						<a name="tab5" id="tab5"></a>
						<h2>Altri Rimborsi</h2>

						<p>Lorem ipsum dolor sit amet consectetuer ac quis dui mauris iaculis. Congue Vestibulum wisi tellus a Curabitur laoreet dui orci.</p>

					</div>
					<!-- <div class="content">
						<a name="tab6" id="tab6"></a>
						<h2>Mandati</h2>

						<p>Urna justo quam nunc urna sem facilisis nibh Curabitur tellus quis. Orci sem ligula platea parturient justo Morbi id cursus tortor adipiscing. Tortor convallis pede orci Quisque id Nam condimentum sed eu Sed. Cum orci Quisque vitae egestas vitae nulla Cum fermentum egestas ante. Congue eu elit.</p>
					</div> -->
				</div>
				<!-- FINE Codice per i tab -->
			</td>
		</tr>
		
	</table>

</form>

</body>
</html>